  class AddUserMatchEmailSentAt < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE users ADD COLUMN user_match_email_sent_at timestamp without time zone;")
    end

    def self.down
      execute("ALTER TABLE users DROP COLUMN user_match_email_sent_at;")
    end
  end
